Bug 788108 - Update python-boto
Update python-boto
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor-ec2-enhanced (Show other bugs)
Development
All Linux
low Severity unspecified
: 2.3
: ---
Assigned To: Robert Rati
Luigi Toscano
: Rebase
Depends On:
Blocks: 876343
  Show dependency treegraph
 
Reported: 2012-02-07 08:49 EST by Robert Rati
Modified: 2013-03-19 12:41 EDT (History)
3 users (show)

See Also:
Fixed In Version: python-boto-2.3.0-1.1
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Rati 2012-02-07 08:49:58 EST
Description of problem:
Need to update python-boto to a newer release.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Luigi Toscano 2012-03-07 12:54:50 EST
Does this bug block rhbz784034?
Comment 2 Robert Rati 2012-03-07 15:57:10 EST
Yes, although it is possible we end up with an incremental improvement.  First we update boto and get more regions, then patch boto to be able to support new regions in the future.
Comment 3 Robert Rati 2012-03-29 17:02:48 EDT
Updated to upstream 2.3.0 and patched the sqs and s3 modules to support python 2.4.
Comment 6 Luigi Toscano 2013-02-13 12:36:42 EST
A newer python-boto is available.

Verified on RHEL5.9/6.4beta, i386/x86_64.

Note You need to log in before you can comment on or make changes to this bug.